<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0a13869f82a7416fa3cf9ab3d584679">
  <dict>
    <!--2024-05-31 14:46:20.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2024-05-31 14:46:20.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2024-05-31 14:46:20.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:46:20.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:46:20.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:46:20.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2024-05-31 14:46:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2024-05-31 14:46:20.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2024-05-31 14:46:20.000-->
    <string key="voicemail_number">171</string>
    <!--2024-05-31 14:46:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
